DISPDATA_GET_DATAOBJECT_FROM_BLINKENTRY(3)

EXPERIMENTAL_FUNC
dispdata_get_dataobject_from_blinkentry - Get the dataobject for a blinkentry.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataObject dispdata_get_dataobject_from_blinkentry

(KDisplayDataBlinkEntry blinkentry)

DESCRIPTION
Get the dataobject for a blinkentry.

blinkentry
    The blinkentry.

RETURN VALUE
The dataobject.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/